using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Chapter05
{
	public static class Tools
	{
		public static string AddTag(string tag, string value)
		{
			return string.Format("<{0}>{1}</{0}>",tag,value);
		}
	}
}
